0 votes
What are the dependencies needed to make dataIKU run on OpenSUSE or SLES? Do I have to take Special measured to enable dataIKU Installation on SUSE products?
asked by anonymous

1 Answer

0 votes
Those are not officially supported distributions but there is latent support for SLES 12 in the DSS installer, and it is known to work out of the box using the standard installation procedure.

SLES 11 is much more difficult as a number of system dependencies are not readily available. Once manually provided it is known to work, too.

OpenSUSE has never been tested to our knowledge, it should work after manual installation of the dependencies.
answered by
620 questions
626 answers
458 comments
375 users